
.chart {
	margin: 20px 0 0;
	padding: 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}

.chart caption {
	margin: 0;
	padding: 0 0 17px;
	font-size: 20px;
	font-weight: bold;
	color: #222121;
	text-align: center;
}

.chart th,
.chart td {
	margin: 0;
	padding: 9px 17px;
	width: 16.66%;
	border-right: 2px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
}

.chart th {
	font-weight: bold;
	color: #082b5e;
	text-align: left;
}

.chart th.firstCol {
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}

.chart th.firstCol,
.chart td.firstCol {
	border-left: 1px solid #b7b7b7;
}

.chart th.lastCol {
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.chart th.lastCol,
.chart td.lastCol {
	border-right-width: 1px;
}

.chart tr.alt th,
.chart tr.alt td {
	background: #e0e0e0;
}

.chart tr:first-child th {
	border-top: 1px solid #b7b7b7;
}	
/* Miscelleneous */

p {
	margin: 0 0 20px;
	line-height: 1.4;
}
li,td {
	line-height: 1.4;
}

h2 {
	margin: 0 0 20px;
	font-size: 26px;
	font-weight: bold;
	color: #082b5e;
	line-height: 1.2;
	text-align: center;
}

h3 {
	margin: 0 0 10px;
	font-size: 22px;
	font-weight: bold;
	color: #082b5e;
	line-height: 1.4;
}

a {
	text-decoration: none;
	color:#000269;
}

img {
	border: 0;
}

img.pullRight {
	float: right;
	margin: 0 0 10px 5px;
}	

.clear {
	clear: both;
}

input::-moz-focus-inner 
{ 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}
